{
  "navigationBarTitleText": "课程详情",
  "usingComponents": {
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-line-progress": "/node-modules/uview-ui/components/u-line-progress/u-line-progress",
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-parse": "/node-modules/uview-ui/components/u-parse/u-parse",
    "u-checkbox-group": "/node-modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  }
}